deviceDesc = Haake thermostat + Eurotherm controller

makeHaake haake 0
catch {
  th upperlimit 70
  th lowerlimit -5
  th unit C
}
appendVars th/K/Bath_T/4 th.set/K/Bath_Set/5 th.t2/K/Sample_T/6
 
makeEuro te control
catch {
  te upperlimit 999.9
}
defineTemperature te

appendVars te/K/Euro_T/3 te.workset/K/Euro_Set/2 te.output/%/Euro_Htr/1
